import express from 'express'
import chatCtrl from '../controllers/chat.controller.js'

const router = express.Router()

router.route('/chat/makeChat')
    .post(chatCtrl.makeChat)
    .get(chatCtrl.hello)
export default router